restorecond(8)

NAME
restorecond - daemon that watches for file creation and then sets the default SELinux file context

SYNOPSIS
restorecond [-d]

DESCRIPTION
This manual page describes the restorecond program.

This daemon uses inotify to watch files listed in the /etc/selinux/restorecond.conf, when they are created, this daemon will make sure they have the correct file context associated with the policy.

OPTIONS

-d  Turns on debugging mode. Application will stay in the foreground and lots of debugs messages start printing.

AUTHOR
This man page was written by Dan Walsh <dwalsh@redhat.com>. The program was written by Dan Walsh <dwalsh@redhat.com>.

FILES
/etc/selinux/restorecond.conf

SEE ALSO
restorecon(8),